html {
	background: #8F7636;
}
body,
a {
	color:#000;
}
h1,
h2,
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
}
h1 {
	color:#9d2f05;
	font-style:normal;
}
h2 {
	color:#746333;
}
h3,
h4,
h5,
h6 {
	color:#9d2f05;
}
.cc-divider {
	background:none;
	border-color:#9d2f05;
}
#cc-branding-outer {
	min-height:10px;	
}
#cc-container {
	border:1px solid #453b15;
	background: #fbeca8;
	box-shadow: 3px 3px 2px rgba(0, 0, 0, .3);
	-moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, .3);
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#8e2504 url(brown-2-btn.jpg) center -5px;
	border:none;
	color:#f5d98f !important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#501403;	
	color:#f5d98f !important;
}
.group-sep {
	border-color: #8e2504;	
}
#cc-content-sub-outer {
	background: #ebda8b;
	border-radius: 15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
}
#cc-content-sub-inner,
#cc-content-sub-inner a {
	color:#342908;
}
#cc-site-info-outer {
	background:#eee09f;
	color:#675a3a;
	border-top:1px solid #cec288;
}
#cc-site-info-outer a {
	color:#8e2504;
	text-decoration:none;
}
#cc-site-info-outer a:hover {
	text-decoration:underline;
}
